Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Nov 2022 14:17:17 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hello, Have a good day!

I just want to ask and clarify about the promotion and shipping fee because it said to your ads and promotion when you order above 13kd automatic free delivery but I so confused, I ordered 16.490kd to avail the free shipping delivery fee  but when I check out there's 2kd delivery fee, please can you explain it to me, why? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5262954